--- netsurfp 	2019-10-05 16:17:47.282077868 +0200
+++ netsurfp	2019-10-05 11:07:14.620680573 +0200
@@ -10,17 +10,17 @@
 BEGIN {
 
   # full path to the netsurfp-1.0 directory (mandatory)
-  $ENV{NetSurfP}	= '/usr/cbs/packages/netsurfp/1.0/netsurfp-1.0';
+  $ENV{NetSurfP}	= '/home/gapminer/Desktop/GapMiner/GapMiner/netsurfp-1.0';
   
   # full path to the 'blastpgp' executable on your system
-  $ENV{BLASTPROG}	= '/usr/cbs/bio/bin/linux64/blastpgp-2.2.18';
+  $ENV{BLASTPROG}	= '/home/gapminer/Desktop/GapMiner/GapMiner/blast-2.2.18/bin/blastpgp';
   #$ENV{BLASTPROG}	= '/usr/cbs/bio/bin/irix64/blastpgp';
 
   # full path to the BLAST data directory on your system
-  $ENV{BLASTMAT}	= '/usr/cbs/bio/src/blast-2.2.18/data/';
+  $ENV{BLASTMAT}	= '/home/gapminer/Desktop/GapMiner/GapMiner/BlastData';
 
   # determine where to store temporary files (must be writable to all users)
-  $ENV{TMPDIR}		= '/scratch';
+  $ENV{TMPDIR}		= '/tmp';
 
 }
 